[ubuntu/trusty-updates] spice 0.12.4-0nocelt2ubuntu1.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Sep 8 14:28:09 UTC 2015


spice (0.12.4-0nocelt2ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: heap corruption via monitor configs
    - debian/patches/CVE-2015-3247.patch: only read count once in
      server/red_worker.c.
    - CVE-2015-3247

Date: 2015-09-08 12:34:13.441097+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/spice/0.12.4-0nocelt2ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list